
body {
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #2a2a2a;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}.big_bg_box{
     background: #f8f8f8;
     width: 100%;
     height: 1250px;
     padding: 0;
     margin: 0;
     background-repeat: no-repeat;
 }
.small_bg_box{
    background: #ffffff;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}
/*位置*/
.address_box{
    width: 100%;
    height: 65px;
}
.address_box img{
    width: 17px;
    height: 17px;
    position: relative;
    top: 25px;
    left: 25px;
    float: left;
    overflow: hidden;
}
.address_box p{
    width: 85%;
    padding-left: 70px;
    padding-top: 21px;
}
.address_box p a{
    font-size: 16px;
    color: #2b2b2b;
}
/*中部内容*/
.cont_box{
    width: 100%;
    height: 95%;
    background: #208ff9;
}
/*left  栏目*/
.left_bg_box{
    background: #f7f6f6;
    width: 23.5%;
    float: left;
    overflow: hidden;
    margin-right: 20px;
    margin-left: 25px;
}
.ywdt_font_box{
    font-size: 22px;
    color: #ffffff;
    width: 100%;
    height: 57px;
    line-height: 57px;
    background-image: url("../images/photo_bg.png");
}
.ywdt_font_box p{
    font-size: 22px;
    color: #ffffff;
    text-align: center;
}
.left_bg_box ul.left_font_box{
    width: 100%;
    background: #f7f6f6;
    /*border:2px solid #0068dc;*/
}
.left_bg_box ul.left_font_box li{
    margin: 20px auto;
    text-align: center;
    font-size: 20px;
    color: #474747;
    background: #f7f6f6;
    padding: 20px auto;

}
.left_bg_box ul.left_font_box li span{
    padding-right: 50px;
    float: right;
    overflow: hidden;
}
.left_bg_box ul.left_font_box li a{
    font-size: 20px;
    color: #474747;
}

/*图片新闻*/
.right_tit_box{
    width: 100%;
}
.right_tit_box img{
    width: 97%;
    height: 6px;
}
.right_tit_box p{
    padding-top: 10px;
}
.right_tit_box p a{
    font-size: 22px;
    color: #597db6;
}
.right_bg_box{
    float: left;
    overflow: hidden;
    width: 72%;
}
.right_bg_box .right_img_box {
    width: 100%;
}
.right_bg_box .right_img_box li{
   width: 255px;
    height: 230px;
    float: left;
    overflow: hidden;
    margin-right: 30px;
}
.right_img_box ul li p{
    margin: 10px auto;
    text-align: center;
}
.right_img_box ul li p a{
    font-size: 22px;
    color: #597db6;
}
.right_img_box ul li img{
    width: 250px;
    height: 125px;
    margin-top: 25px;

}
/*新左左部 栏目菜单*/

